--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Delete a table.
- !ruby/object:SM::Flow::LIST 
  contents: 
  - !ruby/struct:SM::Flow::LI 
    label: "*tablename*:"
    body: Symbol of table name.
  type: :NOTE
full_name: KirbyBase#drop_table
is_singleton: false
name: drop_table
params: (tablename)
visibility: public
